/* this file should only be used in site that is using 2009 template but dynamically enahnced to 2017 template using js function */
.cms-migrated-0917 .sidebar {
  border: none;
}
.cms-migrated-0917 .wrapper {
  background:transparent; /* in case older template specify bcakground-image for body */
}
.cms-migrated-0917 .wrapper header.page-head, .cms-migrated-0917 .wrapper footer.page-foot {
  background-color:white;
}
.cms-migrated-0917 #crumbs {
  padding-bottom:5px;
}
.cms-migrated-0917 .page-main-wrapper #crumbs {
  /*padding-left:0;*/
}
.cms-migrated-0917 #crumbs.breadcrumb {
  padding-top:0;padding-bottom:0;margin:10px 0;
}
/*.cms-migrated-0917 main p {*/
/*p {
  margin:1em 0;
}*/
h1 {
  margin:0.67em 0;
}
h2 {
  margin:0.83em 0;
}
h3 {
  margin:1em 0;
}
h4 {
  margin:1.33em 0;
}
h5 {
  margin:1.67em 0;
}
h6 {
  margin:2.33em 0;
}
ul {
  margin:1em 0;
}
ol ul, ul ol, ul ul, ol ol {
  margin:0;
}
.cms-migrated-0917 blockquote {
  padding:0;margin:0;
}
.cms-migrated-0917 #container { /* #container was used as wrapper for responsive width control in 2007 template, however it's deprecated so make sure we override the wide as auto */
  width:auto !important;margin:0 !important;padding:0 !important;
}
.cms-migrated-0917 #container.overflow {  /* used for site where it has no responsive design but included our updated responsive header / footer */
  overflow:auto !important;
}
.cms-migrated-0917 .page-section { /* remove the bottom margin of page section since older template might have background image */
  margin-bottom:0;min-height:auto;
}
.cms-migrated-0917 .page {
  min-height:auto;
}
.cms-migrated-0917 .page-main-wrapper {
  min-height:540px;padding:0;
}
.cms-migrated-0917 #content.page-main-wrapper {
  /*padding:12px 15px 12px;*/
}
.cms-migrated-0917 #content.page-main-wrapper #content-body {
  /*padding:0;*/
}
.cms-migrated-0917 .migrate-body-content-0917 * { /* older template use the default content-box resizing, so make sure we retain its preference in the migrated body content */
  -moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;
}
.cms-migrated-0917 .migrate-body-content-0917 div[class*="col-"],
.cms-migrated-0917 .migrate-body-content-0917 div[class*="col-"] *,
.cms-migrated-0917 .migrate-body-content-0917 #bg,
.cms-migrated-0917 .migrate-body-content-0917 #container,
.cms-migrated-0917 .migrate-body-content-0917 #left_main,
.cms-migrated-0917 .migrate-body-content-0917 #left_main *,
.cms-migrated-0917 .migrate-body-content-0917 #right_content,
.cms-migrated-0917 .migrate-body-content-0917 #right_infodiv,
.cms-migrated-0917 .migrate-body-content-0917 #sidebar
{ /* older template that has bootstrap col should use border box sizing */
  -moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;
}

.cms-migrated-0917 .table>thead>tr>th,
.cms-migrated-0917 .table>thead>tr>td,
.cms-migrated-0917 .table>tbody>tr>th,
.cms-migrated-0917 .table>tbody>tr>td,
.cms-migrated-0917 .table>tfoot>tr>th,
.cms-migrated-0917 .table>tfoot>tr>td {
    border-top: none;
}

@media screen and (max-width: 767px) {
.cms-migrated-0917 .page-main-wrapper {
    min-height: 250px;
}
}

/* fix for lack of ckec class wrapping the content */
.cms-migrated-0917 #right_infodiv p, .cms-migrated-0917 #right_infodiv li, .cms-migrated-0917 #right_infodiv td, .cms-migrated-0917 #right_infodiv th,
.cms-migrated-0917 #content #content-body p, .cms-migrated-0917 #content #content-body li, .cms-migrated-0917 #content #content-body td, .cms-migrated-0917 #content #content-body th
{
    font-size: 14px;
    font-size: .875rem;
    /*line-height: 1.71429;*/
}